segments(分段数据列表):filter.creator_id: 创作者账号 IDlist_control:rules: 列表排序规则(如按成交额、商品 ID 排序)next_pagination: 翻页信息(是否还有更多页、下一页页码、总页数、总记录数)timed_lists: 每个时间段内的商品数据,包括:product:id: 商品 IDname: 商品标题cover_image.thumb_url_list: 商品封面图列表item_sold_cnt: 销售商品数量revenue.amount: 该商品带来的总成交金额(GMV)commission.amount: 该商品预估佣金收入0http://username:password@host:portsegments (List of segmented data):filter.creator_id: Creator account IDlist_control:rules: Sorting rules (e.g., by revenue, by product ID)next_pagination: Pagination info (has more pages, next page number, total pages, total records)timed_lists: List of product statistics within each time range, including:product:id: Product IDname: Product titlecover_image.thumb_url_list: List of product thumbnail URLsitem_sold_cnt: Number of items soldrevenue.amount: Total Gross Merchandise Value (GMV) generated by the productcommission.amount: Estimated commission income from the product0http://username:password@host:port{
"cookie": "your_cookie",
"start_date": "2025-04-01",
"end_date": "2025-05-01",
"page": 0
}Authorization: Bearer ********************{
"cookie": "Your_Cookie_String",
"proxy": "",
"start_date": "2025-04-01",
"end_date": "2025-05-01",
"page": 0
}curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/creator/get_product_analytics_list' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cookie": "Your_Cookie_String",
"proxy": "",
"start_date": "2025-04-01",
"end_date": "2025-05-01",
"page": 0
}'{}